/*
	Ninja Library
	
	COPYRIGHT (C) SEGA ENTERPRISES,LTD.
*/

#include "NuMotionMake.h"


void nuCnkEasyMultiDrawShapeMotion( const NJS_CNK_OBJECT *object, const NUS_MOTION *motion, const NUS_MOTION *shape, Float frame )
{
	nuCnkDrawShapeMotion( object, motion, shape, frame, frame, njCnkEasyMultiDrawModel );
}
